Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

New version of Mozilla - can not post

Quote Reply
New version of Mozilla - can not post
this may not be a problem for you, but i just upgraded Mozilla to the latest build



Mozilla 0.9.7

Mozilla/5. Gecko/2001122106

AND, i can no longer post to Gforum with Mozilla.....



what happens is that when i got to 'post message' it says its Sending request to gossamer-threads.com - and just stays there...



it doesnt get an acknowldgement from the forum?


Warp.

Subject Author Views Date
Thread New version of Mozilla - can not post Warp 1897 Dec 31, 2001, 9:21 PM
Thread Re: [Warp] New version of Mozilla - can not post
Stealth 1835 Dec 31, 2001, 9:34 PM
Post Re: [Heckler] New version of Mozilla - can not post
Warp 1808 Dec 31, 2001, 9:45 PM
Thread Re: [Warp] New version of Mozilla - can not post
brewt 1786 Jan 1, 2002, 12:05 AM
Post Re: [brewt] New version of Mozilla - can not post
brewt 1817 Jan 1, 2002, 12:11 AM